#header.fixed-appears.fixed-enableds.fixed-navs {background:rgba(255,255,255,0.9);opacity:1;position: fixed;z-index: 9999;}
#header.fixed-appears.fixed-enableds.fixed-nav .header-nav .active a,#header.fixed-appears.fixed-enableds.fixed-nav .header-nav .active a:focus {color:#3690cf;}
#header.fixed-appears.fixed-enableds.fixed-nav .header-nav li:before {background-color:#3690cf;}
#header.fixed-appears.fixed-enableds.fixed-nav .header-nav li a, #header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin {color:#394048;}
#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip0,#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip1,#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip2,#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip3,#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip4{color: #fff;}
#header.fixed-appears.fixed-enableds.fixed-nav a..invest-vip0 span.nav-more,#header.fixed-appears.fixed-enableds.fixed-nav a..invest-vip1 span.nav-more,#header.fixed-appears.fixed-enableds.fixed-nav a..invest-vip2 span.nav-more,#header.fixed-appears.fixed-enableds.fixed-nav a..invest-vip3 span.nav-more,#header.fixed-appears.fixed-enableds.fixed-nav a..invest-vip4 span.nav-more{border-top-color: #fff;}
#header.fixed-appears.fixed-enableds.fixed-nav span.nav-more {border-top-color: #394048;}
#header.fixed-appears.fixed-enableds.fixed-nav .search_top a {color:#394048;}
#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip4 span.nav-more {border-top-color: #fff;}
#header.fixed-appears.fixed-enableds.fixed-nav a.nav-userlogin.invest-vip4 span.nav-more {border-top-color: #fff;}
.fixed-enableds {top:-68px;z-index:9999;-webkit-animation-name:slideDown;-moz-animation-name:slideDown;-o-animation-name:slideDown;animation-name:slideDown;}
.fixed-enableds .mobile_nav {top:0;-webkit-animation-name:slideDown;-moz-animation-name:slideDown;-o-animation-name:slideDown;animation-name:slideDown;-webkit-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;}
.fixed-appears .mobile_nav {top:56px;}
.fixed-appears {top:0;z-index:9999;-webkit-animation-name:slideUp;-moz-animation-name:slideUp;-o-animation-name:slideUp;animation-name:slideUp;}
.search-fixs {
           display: block!important;
            position: fixed;
            z-index: 200;
			    top: 0;
			transition: top 0.5s;
            background-color: #607d8b;
            width: 100%;
          /*  border-bottom: 1px solid #f10214;*/
        }

.search-fixs:before {
    content: "";
    height: 2px;
    position: absolute;
   top: 0;
    width: 100%;
    /* background: linear-gradient(to left,#27bcf6,#fe00e0) transparent; */
    z-index: 9999999999999;
    background: #000 linear-gradient(to left, #28b3f7, #9871e2, #fc31d0, #2eaff6, #c851da, #fa32d1);
}
  

        @-webkit-keyframes searchTop {
            0% {
                top: -60px
            }

            to {
                top: 0
            }
        }

        @keyframes searchTop {
            0% {
                top: -60px
            }

            to {
                top: 0
            }
        }